---
arch: x86_64
bootstrap: cloudinit
cloud: aws
description: Alpine Linux 3.21.0 - https://alpinelinux.org/cloud
end_of_life: '2026-11-01'
firmware: uefi
image_key: 3.21.0-x86_64-uefi-cloudinit-vm-aws
name: alpine-3.21.0-x86_64-uefi-cloudinit-r0
project: https://alpinelinux.org/cloud
release: 3.21.0
revision: '0'
version: '3.21'
built: '2024-12-07T21:17:14.984748'
uploaded: '2024-12-07T22:49:31.037481'
imported: '2024-12-07T23:31:20.462322'
import_id: ami-0150f371f537e7351
import_region: us-west-2
signed: '2024-12-08T04:13:56.912882'
published: '2024-12-08T04:17:12.535835'
released: '2024-12-08T17:19:12.983975'
artifacts:
  ap-south-2: ami-0065efa77e67aa4a0
  ap-south-1: ami-05a867f3429e464bb
  eu-south-1: ami-012284fb62931c1c1
  eu-south-2: ami-017d3428bc20715c8
  me-central-1: ami-09838509f9f3a088e
  il-central-1: ami-01d1b4ad43c5f1261
  ca-central-1: ami-05adcf9741296524d
  eu-central-1: ami-09a9b1a34b376dcb5
  eu-central-2: ami-025e2937a278790e7
  us-west-1: ami-037cbe44d897ec319
  us-west-2: ami-0150f371f537e7351
  af-south-1: ami-075d3e7636799aaaa
  eu-north-1: ami-0fe5a4036a2f2942f
  eu-west-3: ami-0024837ca2ffe3934
  eu-west-2: ami-0038956820a481550
  eu-west-1: ami-086715785a02ea3b8
  ap-northeast-3: ami-0bbc8c596840199c0
  ap-northeast-2: ami-0cbf9c168c2f6b596
  me-south-1: ami-0ba8e5bbc8954c5a7
  ap-northeast-1: ami-025bcfd205c84dfb8
  sa-east-1: ami-05c1a77e28f8c59c3
  ap-east-1: ami-0e3a67f7fd0b356ec
  ap-southeast-1: ami-0f1eb35bfa5ccd21b
  ap-southeast-2: ami-05252408add083767
  ap-southeast-3: ami-06c5708bc975c3c99
  ap-southeast-4: ami-0b8102ef92b501482
  us-east-1: ami-00ea588178a5b6d69
  us-east-2: ami-0ee1dd4992c981504
metadata_updated: '2024-12-08T17:19:12.987140'
